/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
  font-size: 15px;
}

a {
  color: #ff007c;
}

a:hover {
  color: #ff007c;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-primary {
  font-family: "Open Sans", sans-serif;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 80px;
  padding: 20px 0;
  z-index: 10;
  /* position: relative;*/
  /*background-color: #00000491;
 box-shadow: 0 0 2px #0c0c0c;*/
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background: rgb(0 122 180);
  /* background: linear-gradient(122deg, rgba(18,155,139,1) 0%, rgba(174,215,175,1) 20%, rgba(206,67,62,1) 100%); */
}

#header .logo h1 {
  font-size: 16px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.5px;
}
#header .logo p {
  font-size: 15px;
  margin: 0;
  padding: 0;
  line-height: 2;
  font-weight: 500;
  letter-spacing: 0.5px;
  color: #ffffff;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

@media (max-width: 768px) {
  #header .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
.nav-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  right: -260px;
  width: 260px;
  padding-top: 60px;
  background: rgba(34, 34, 34, 0.8);
  transition: 0.4s;
}

.nav-menu ul {
  border-top: 1px dotted #fd680e;
}
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #ffffff;
  padding: 10px 20px;
  font-weight: 400;
  transition: 0.3s;
  text-transform: uppercase;
  font-size: 14px;
}

.nav-menu li a.spacial-link {
  background-color: #ff007c;
  color: #fff;
  margin-bottom: 5px;
}
.nav-menu li a.spacial-link:hover {
  background-color: #000000;
  color: #fff;
  margin-bottom: 5px;
}

.nav-menu a:hover,
.nav-menu .active > a,
.nav-menu li:hover > a {
  color: #ffde17;
  text-decoration: none;
  font-weight: 600;
}

.nav-menu li:last-child {
  background-color: #502773;
}

.nav-menu .drop-down > a:after {
  content: "\e9f8";
  font-family: "boxicons";
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.nav-menu .active.drop-down > a:after {
  content: "\e9f8";
}

.nav-menu .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down ul {
  display: none;
  overflow: hidden;
}

.nav-menu .drop-down li {
  padding-left: 20px;
}

.nav-menu-active {
  right: 0;
}

.nav-toggle {
  position: fixed;
  right: 15px;
  top: 10px;
  font-size: 28px;
  z-index: 99910;
  border: 0;
  background: #343434;
  font-weight: 600;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
  padding: 10px 12px;
  border-radius: 2px;
  color: #ffffff;
  text-transform: uppercase;
}

.nav-toggle i {
  color: #ffffff;
  font-size: 28px;
  font-weight: 600;
}

.nav-toggle-active {
  right: 0px;
}
.login-register {
  text-align: right;
  line-height: 30px;
}

.login-register .login {
  font-size: 1em;
  font-size: 1em;
  padding: 5px 10px;
  color: #ffffff;
  background-color: #343434;
  font-weight: 600;
  border: 2px solid #181818;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
  text-transform: uppercase;
}

.login-register .login:hover {
  background: #ffde17;
  border: 2px solid #ffde17;
  color: #000000;
}

.video-box {
  width: 100%;
  height: 100%;
  position: relative;
}
.video-box .video {
  width: 100%;
  height: 100%;
}

.footer-logo {
  border: 1px solid #fd680e;
  position: relative;
  display: inline-block;
  padding: 5px 15px;
  border-radius: 10px;
  margin: 5px;
  max-width: 130px;
}
.footer-logo img {
  height: 40px;
}

.nav-justified .nav-item {
  flex: auto;
}
.navbar-light .navbar-nav .nav-link {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 600;
  padding: 12px;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #000;
}

/*.dropdown {
  position: absolute;
  top: 100%;
  width: 10rem;
  transform: translateY(10px);
  opacity: 0;
  pointer-events: none;
  transition: 0.5s;
}

.dropdown ul {
  position: relative;
}

.dropdown-link > a {
  display: flex;
  background-color: var(--clr-light);
  color: var(--clr-dropdown);
  padding: 0.5rem 1rem;
  font-size: 0.9rem;
  align-items: center;
  justify-content: space-between;
  transition: 0.3s;
}
.nav-item:hover > .dropdown {
    display: block;
	opacity: 1;
  }  */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url("https://storage.googleapis.com/e4mevents/urdu-journalism-40-under-40-2025/images/home-bg.jpg")
    top center;
  background-size: cover;
  position: relative;
  z-index: 9;
}
#hero:after {
  content: "";
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0; /* background-color:#1919198f; */
}

#hero .hero-container {
  position: relative;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  /*justify-content: center;*/
  /* align-items: center;*/
  flex-direction: column;

  padding: 0% 15px 0;
  z-index: 1;
}
#hero .logo {
  /*background: url(https://storage.googleapis.com/e4mevents/urdu-journalism-40-under-40-2025/images/logo-bg.png);*/
  background-position: top center;
  background-repeat: no-repeat;
  padding: 20px 0;
  width: 100%;
  text-align: center;
  margin: auto;
}

#hero .logo img {
  padding-top: 17%;
}

@media screen and (max-width: 1440px) {
  #hero .logo {
    width: 450px;
    margin-bottom: 10px;
  }

  #hero .logo img {
    padding-top: 15%;
  }
  #hero .text-box {
    margin-bottom: 12%;
  }
}

#hero-inner {
  width: 100%;
  height: 90vh;
  background: url(https://storage.googleapis.com/e4mevents/urdu-journalism-40-under-40-2025/images/home-bg.jpg)
    center center;
  background-size: cover;
  position: relative;
  /* margin-top: -80px; */
  z-index: 9;
}
#hero-inner:after {
  content: "";
  width: 100%;
  height: 50vh;
  position: absolute;
  top: 0;
  /*background-color:#1919198f;*/
}

#hero-inner .hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
  z-index: 1;
}
#hero-inner .logo {
  margin: auto;
  width: 100%;
  padding: 15px;
  background: url(https://storage.googleapis.com/e4mevents/urdu-journalism-40-under-40-2025/images/logo-bg.png)
    top center;
  background-repeat: no-repeat;
  background-size: cover;
}

#hero-inner .logo img {
  padding: 8px;
}

#hero h1 {
  margin: 50px 0 10px 0;
  font-size: 36px;
  font-weight: 400;
  line-height: 35px;
  color: #fff;
}

#hero h2 {
  color: #fff;
  margin-bottom: 5px;
  font-size: 24px;
}
#hero .text-box {
  width: 100%;
  margin-bottom: 12%;
}
#hero .text-box .register-btn {
  background-color: #ffde17;
  text-transform: uppercase;
  color: #000000;
  padding: 5px 10px;
  letter-spacing: 3px;
  font-weight: 600;
}
#hero .text-box .register-btn:hover {
  background-color: #112071;
  color: #ffffff;
}

#hero p {
  color: #fff;
  font-size: 21px;
  margin: 0px 32% 20px;
  line-height: 40px;
}

#hero .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

#hero .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#hero .php-email-form .sent-message {
  display: none;

  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#hero .php-email-form .loading {
  display: none;
  background: rgba(255, 255, 255, 0.5);
  text-align: center;
  padding: 15px;
  border-radius: 50px;
}

#hero .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading-notify 1s linear infinite;
  animation: animate-loading-notify 1s linear infinite;
}

.notyfy-btn {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: none;
  color: #fff;
  background: #fd680e;
}
.notyfy-btn a {
  color: #fff;
}

@-webkit-keyframes animate-loading-notify {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading-notify {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#hero .php-email-form input {
  border-radius: 50px;
  box-shadow: none;
  font-size: 14px;
  border: 0;
  padding: 0px 15px 2px 20px;
  width: 250px;
  height: 40px;
  margin: 0 8px;
}

#hero .php-email-form button[type="submit"] {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: none;
  color: #fff;
  background: #fd680e;
}

#hero .php-email-form button[type="submit"]:hover {
  background: #fd8841;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: scroll;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  #hero .php-email-form input {
    margin: 0 auto;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 80px 0;
}

.section-bg {
  background-color: #2285c414;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h1 {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 8px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.section-title h1 span {
  /* background-color: #ef4136; */
  padding: 5px 10px;
  border-radius: 10px;
  color: #007ab4;
}

.section-title h2 {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 8px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.section-title h2 span {
  /* background-color: #ef4136; */
  padding: 5px 10px;
  border-radius: 10px;
  color: #007ab4;
}

/*.section-title h2::after {
    content: '';
    position: absolute;
    display: block;
    width: 16%;
    height: 2px;
    background: #ff007c;
    bottom: 0;
    left: calc(45% - 36px);
}
.section-title h2::before {
     content: '';
    position: absolute;
    display: block;
    width: 12%;
    height: 2px;
    background: #ff007c;
    bottom: -4px;
    left: calc(47% - 37px);
}*/

.section-title p {
  margin-bottom: 0;
  font-style: italic;
  color: #666666;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about h3 {
  font-weight: 600;
  font-size: 30px;
  text-transform: uppercase;
  color: #0e2252;
}
.about h3 span {
  font-size: 22px;
}
.about p {
  font-size: 17px;
  padding: 0px 10%;
}

.about ul {
  list-style: none;
  padding: 0;
}

.about ul li {
  padding-bottom: 10px;
}

.about ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #fd680e;
}

.about p:last-child {
  margin-bottom: 0;
}

.carousel-control-next,
.carousel-control-prev {
  width: 32px;
  height: 32px;
  top: 45%;
  background-color: #fd680e;
  opacity: 1;
}

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us {
  padding-bottom: 30px;
}

.why-us .card {
  border-radius: 3px;
  border: 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
}

.why-us .card-icon {
  text-align: center;
  margin-top: -32px;
}

.why-us .card-icon i {
  font-size: 32px;
  color: #fff;
  width: 64px;
  height: 64px;
  padding-top: 10px;
  text-align: center;
  background-color: #fd680e;
  border-radius: 50%;
  text-align: center;
  border: 4px solid #fff;
  transition: 0.3s;
  display: inline-block;
}

.why-us .card-body {
  padding-top: 12px;
}

.why-us .card-title {
  font-weight: 700;
  text-align: center;
}

.why-us .card-title a {
  color: #743e1d;
}

.why-us .card-title a:hover {
  color: #fd680e;
}

.why-us .card-text {
  color: #5e5e5e;
}

.why-us .card:hover .card-icon i {
  background: #fff;
  color: #fd680e;
}

@media (max-width: 1024px) {
  .why-us {
    background-attachment: scroll;
  }
}

/*--------------------------------------------------------------
# Frequenty Asked Questions
--------------------------------------------------------------*/
.faq {
  padding-bottom: 60px;
}

.faq .faq-list {
  padding: 0;
  list-style: none;
}

.faq .faq-list li {
  /* border-bottom: 1px solid #5a2c10; */
  /* margin-bottom: 16px; */
  padding-bottom: 5px;
}

.faq .faq-list a.cat-name {
  display: block;
  position: relative;
  font-family: #fd680e;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  padding-right: 25px;
  background-color: #5a2c10;
  padding: 5px;
}

.faq .faq-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 5px;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}
.faq .faq-list p.sub-cat {
  border-bottom: 1px dotted #5a2c10;
  padding-bottom: 2px;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #ffffff;
  font-weight: 500;
  background-color: #5a2c10;
  padding: 5px;
}

.faq .faq-list a.collapsed:hover {
  color: #fd680e;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

.nomination {
  color: #0b1c48;
  font-weight: 600;
}
.nomination-btn {
  background-color: #0b1c48;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
}
.modal-header .close {
  position: absolute;
  right: 0;
  top: 0;
  padding: 7px 12px 10px;
  background-color: #0b1c48;
  opacity: 1;
  color: #fff;
  border-radius: 5px;
}
.modal-body ul,
ol {
  padding-left: 15px;
  line-height: 22px;
}

.faq .about-text {
  padding: 0px 6%;
  text-align: center;
  font-size: 18px;
}

.contact-text {
  font-size: 18px;
}

/*--------------------------------------------------------------
# Contact Us
--------------------------------------------------------------*/
.contact .info {
  color: #444444;
}
.contact .info .address {
  width: 100%;
  position: relative;
}

.contact .info i {
  font-size: 26px;
  color: #ff007c;
  position: absolute;
  left: 0;
}
.contact .info i.first {
  padding-left: 8%;
}

.contact .info p {
  padding: 0 0 10px 0px;
  margin-bottom: 0px;
  line-height: 22px;
  font-size: 16px;
}

.contact .info .email p {
  padding-top: 5px;
}
.contact .social-links {
  color: #ffffff;
  display: none;
}
.navbar {
  width: 75%;
  margin-top: -42px !important;
}
.contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #343434;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

.contact .social-links a:hover {
  background: #ffde17;
  color: #fff;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #fd680e;
}

.contact .php-email-form button[type="submit"] {
  background: #fd680e;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #fd8841;
}

@media (max-width: 768px) {
  .contact .social-links {
    text-align: left;
  }
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #007ab4;
  padding: 20px 0;
  color: #000;
  font-size: 16px;
}
#footer .container {
  border-radius: 10px;
  /* background: #fff; */
  padding: 10px 10px 0px 10px;
}
#footer .copyright {
  text-align: center;
}

#footer .credits {
  padding-bottom: 10px;
  text-align: center;
  font-size: 15px;
  color: #ffffff;
}
#footer .credits a {
  color: #ffffff;
}
.live-on {
  text-align: center;
  color: #f44336;
  padding: 10px 0px;
  font-weight: 600;
}

/*************** login *****************/
.login {
  padding: 15px;
  width: 400px;
  min-height: 400px;
  margin: 2% auto 0 auto;
  /*box-shadow: 1px 1px 6px 0px #23203b;*/
}
.login .heading {
  text-align: center;
  margin-top: 1%;
}
.login .heading h2 {
  font-size: 3em;
  font-weight: 300;
  color: rgb(0 0 0 / 70%);
  display: inline-block;
  padding-bottom: 5px;
  text-shadow: 1px 1px 3px #828282;
}
.login form .input-group {
  /* border-bottom: 1px solid rgb(88 88 88 / 64%); */
  /* border-top: 1px solid rgb(88 88 88 / 64%); */
  border: 1px solid rgb(88 88 88 / 64%);
  margin-bottom: 20px;
}
.login form .input-group:last-of-type {
}
.login form .input-group span {
  background: transparent;
  min-width: 45px;
  border: none;
}
.input-group-lg > .input-group-btn > .btn {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
.login form .input-group span i {
  font-size: 1.5em;
  color: rgb(0 0 0 / 44%);
  padding: 15px;
}
.login form input.form-control {
  display: block;
  width: auto;
  height: auto;
  border: none;
  outline: none;
  box-shadow: none;
  background: none;
  border-radius: 0px;
  padding: 10px;
  font-size: 18px;
  width: 84%;
  background: transparent;
  color: #000000;
}
.login form input.form-control:focus {
  border: none;
}
.login form button {
  margin-top: 20px;
  background: #007ab4;
  border: none;
  font-size: 1.6em;
  font-weight: 400;
  padding: 5px 0;
  width: 100%;
  border-radius: 3px;
  color: #ffffff;
  border-bottom: 4px solid #025e8a;
}
.login form button:hover {
  background: #0e2252;
  -webkit-animation: hop 1s;
  animation: hop 1s;
}

.float {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.float:hover,
.float:focus,
.float:active {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
}
.login-signtup-text {
  font-size: 16px;
  font-weight: 400;
}
.login-signtup-text a.login-signtup {
  color: #007ab4;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  .login {
    width: 600px;
    font-size: 2em;
  }
}
@media only screen and (max-width: 1100px) {
  .login {
    margin-top: 2%;
    width: 600px;
    font-size: 1.7em;
  }
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .login {
    margin-top: 1%;
    width: 550px;
    font-size: 1.7em;
    min-height: 0;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .login {
    margin-top: 0;
    width: 500px;
    font-size: 1.3em;
    min-height: 0;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .login {
    margin-top: 0;
    width: 100%;
    font-size: 1em;
    min-height: 0;
  }
  .login h2 {
    margin-top: 0;
  }
  .exp-header-text .logo-img {
    width: 350px !important;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  .login {
    margin-top: 0;
    width: 200px;
    font-size: 0.7em;
    min-height: 0;
  }
}

/*** 

====================================================================
		Contact Page Section
====================================================================

***/

.contact-page-section {
  position: relative;
  padding: 110px 0 70px;
}

.contact-page-section .form-column {
  position: relative;
  margin-bottom: 40px;
}

.contact-page-section .form-column .inner-column {
  position: relative;
}

.contact-page-section .sec-title {
  margin-bottom: 30px;
}

.contact-page-section .sec-title h2 {
  font-size: 32px;
}
.contact-form .sec-title {
  margin-bottom: 10px;
  border-bottom: 1px solid #502773;
}
.contact-form .sec-title h5 {
  font-weight: 600;
}
.contact-form h3 {
  font-size: 18px;
  color: #050513;
  font-weight: 600;
  margin-bottom: 15px;
}

.contact-form .form-group {
  position: relative;
  margin-bottom: 30px;
}
.contact-form .form-group .lable-text {
  font-size: 16px;
  color: #101130;
}

.contact-form .form-group .lable-text-cat {
  display: flex;
  align-items: center;
  float: left;
  width: 100%;
}
.contact-form .form-group .lable-text span {
  color: #e91e63;
}
.contact-form .form-group .lable-text span.g-text {
  font-size: 12px;
  color: #333333;
}

.contact-form .form-group:last-child {
  margin-bottom: 0;
}

/*.contact-form .form-group input,
.contact-form .form-group input,
.contact-form .form-group input,
.contact-form .form-group textarea,
.contact-form .form-group select{
	position: relative;
    display: block;
    width: 100%;
    font-size: 14px;
    color: #555555;
    line-height: 13px;
    padding: 4px 15px;
    border: 1px dashed #101130;
    background-color: #f1f1f1;
    font-weight: 400;
    height: 45px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.contact-form .form-group input:focus,
.contact-form .form-group select:focus,
.contact-form .form-group textarea:focus{
	border-color:#f20487;
}*/

.contact-form .form-group textarea {
  height: 100px;
  resize: none;
}

.contact-form .form-group button {
  text-transform: uppercase;
}

.contact-form input.error:focus,
.contact-form select.error:focus,
.contact-form textarea.error:focus {
  border-color: #ff0000;
}

.contact-form label.error {
  display: block;
  font-weight: 500;
  font-size: 13px;
  text-transform: capitalize;
  line-height: 24px;
  color: #ff0000;
  padding-top: 7px;
  margin-bottom: 0;
}

.contact-page-section .contact-column {
  position: relative;
  margin-bottom: 30px;
}

.contact-page-section .contact-info {
  position: relative;
  margin-bottom: 37px;
}

.contact-page-section .contact-info li {
  position: relative;
  padding-left: 55px;
  margin-bottom: 30px;
}

.contact-page-section .contact-info li p {
  display: block;
  font-size: 14px;
  line-height: 24px;
  color: #777777;
  font-weight: 400;
  margin: 0;
}

.contact-page-section .contact-info li strong {
  display: block;
  font-size: 16px;
  line-height: 20px;
  color: #222222;
  font-weight: 600;
}

.contact-page-section .contact-info li .icon {
  position: absolute;
  left: 0;
  top: 0;
  height: 40px;
  width: 40px;
  text-align: center;
  font-size: 18px;
  line-height: 40px;
  background-color: #1c94d2;
  color: #ffffff;
}

.contact-page-section .contact-info li a {
  color: #777777;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.contact-page-section .contact-info li a:hover {
  color: #f20487;
}

/*** 

====================================================================
		register Page Section
====================================================================

***/

.contact-form .form-group {
  position: relative;
  margin-bottom: 30px;
}
.contact-form .form-group input,
.contact-form .form-group input,
.contact-form .form-group input,
.contact-form .form-group textarea,
.contact-form .form-group select {
  position: relative;
  display: block;
  width: 100%;
  font-size: 14px;
  color: #555555;
  line-height: 13px;
  padding: 4px 15px;
  border: none;
  background-color: #f1f1f1;
  font-weight: 400;
  height: 45px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.contact-form .form-group input:focus,
.contact-form .form-group select:focus,
.contact-form .form-group textarea:focus {
  border-color: #cecece;
}

.contact-form .form-group textarea {
  height: 100px;
  resize: none;
}

/*.contact-form .form-group button{
	    text-transform: capitalize;
    background-color: #fd680e;
    color: #fff;
    padding: 5px 25px;
    border: 1px solid #e65c09;
    border-radius: 20px;
	
}*/

.contact-form input.error:focus,
.contact-form select.error:focus,
.contact-form textarea.error:focus {
  border-color: #ff0000;
}

.button-form {
  font-size: 1em;
  padding: 5px 10px;
  background: #007ab4;
  color: #ffffff;
  border: 2px solid #007ab4;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
  font-weight: 600;
  text-transform: uppercase;
}
.button-form:hover {
  background: #ffffff;
  color: #007ab4;
}

/*** 

====================================================================
		gallery Section
====================================================================

***/

h1.gall-head {
  line-height: 20pt;
  font-size: 30pt;
}

.gallery-sec {
  display: grid;
  grid-template-columns: repeat(10, 100px);
  grid-column-gap: 5px;
  margin-top: 100px;
  margin-bottom: 100px;
  margin-left: 50px;
  width: 100%;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

/*.item{
  grid-column: span 2;
  width: 200px;
  padding: 0 0 231px 0;
  -o-transform: rotate(-60deg) skewY(30deg);
  -moz-transform: rotate(-60deg) skewY(30deg);
  -webkit-transform: rotate(-60deg) skewY(30deg);
  -ms-transform: rotate(-60deg) skewY(30deg);
  transform: rotate(-60deg) skewY(30deg);
  background: #fd005f;
  overflow: hidden;
  visibility: hidden;
  margin-top: -50px;
}

.item:nth-child(9n+1){ grid-column-start: 1;}
.item:nth-child(9n+2){ grid-column-start: 3;}
.item:nth-child(9n+3){ grid-column-start: 5;}
.item:nth-child(9n+4){ grid-column-start: 7;}
.item:nth-child(9n+5){ grid-column-start: 9;}
.item:nth-child(9n+6){ grid-column-start: 2;}
.item:nth-child(9n+7){ grid-column-start: 4;}
.item:nth-child(9n+8){ grid-column-start: 6;}
.item:nth-child(9n){ grid-column-start: 8;}

.hexagon{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("https://picsum.photos/250/250/?image=870");
    -o-transform: skewY(-30deg) rotate(60deg);
    -moz-transform: skewY(-30deg) rotate(60deg);
    -webkit-transform: skewY(-30deg) rotate(60deg);
    -ms-transform: skewY(-30deg) rotate(60deg);
    transform: skewY(-30deg) rotate(60deg);
    overflow: hidden;
  
}
.hexagon:hover{
transform: scale
}
/*.hexagon img{
width:200px;
}*/

.item * {
  visibility: visible;
}
*/

/**** Responsive wizardry ****/

@media(max-width: 1100px) {
  .container {
    grid-template-columns: repeat(8, 100px);
  }
  .item:nth-child(7n + 1) {
    grid-column-start: 1;
  }
  .item:nth-child(7n + 2) {
    grid-column-start: 3;
  }
  .item:nth-child(7n + 3) {
    grid-column-start: 5;
  }
  .item:nth-child(7n + 4) {
    grid-column-start: 7;
  }
  .item:nth-child(7n + 5) {
    grid-column-start: 2;
  }
  .item:nth-child(7n + 6) {
    grid-column-start: 4;
  }
  .item:nth-child(7n) {
    grid-column-start: 6;
  }
}

@media (max-width: 850px) {
  .container {
    grid-template-columns: repeat(6, 100px);
  }
  .item:nth-child(5n + 1) {
    grid-column-start: 1;
  }
  .item:nth-child(5n + 2) {
    grid-column-start: 3;
  }
  .item:nth-child(5n + 3) {
    grid-column-start: 5;
  }
  .item:nth-child(5n + 4) {
    grid-column-start: 2;
  }
  .item:nth-child(5n) {
    grid-column-start: 4;
  }
}

@media (max-width: 720px) {
  .container {
    grid-template-columns: repeat(4, 100px);
  }
  .item:nth-child(3n + 1) {
    grid-column-start: 1;
  }
  .item:nth-child(3n + 2) {
    grid-column-start: 3;
  }
  .item:nth-child(3n) {
    grid-column-start: 2;
  }
}

@media only screen (max-width: 420px) {
  .gallery-sec {
  }
}
/*** 

====================================================================
		rules Page Section
====================================================================

***/

.rules-page {
  width: 100%;
  position: relative;
  padding: 15px 25px;
  
  /*box-shadow: 0 1px 16px #ababab;*/
}

.rules-page h3 {
  font-size: 20px;
  color: #006799;
  font-weight: 600;
  border-bottom: 1px dotted;
  padding-bottom: 5px;
}
.rules-page h5 {
  font-size: 18px;
  font-weight: 600;
  color: #343434;
}

.rules-page h4.heading {
  font-size: 20px;
  color: #ff007c;
  font-weight: 600;
  border-bottom: 1px dotted;
  padding-bottom: 5px;
}

.rules-page p {
  margin-bottom: 5px;
  font-size: 17px;
}

.rules-page p span.small-head {
  color: #000000;
  font-weight: 600;
  font-size: 18px;
}
.rules-page ul {
  padding-left: 16px;
}
.rules-page ul li {
  font-size: 17px;
  line-height: 30px;
}

.rules-page .ru-b-detail {
  background-color: #cfe2f7;
  padding: 5px 10px;
  font-weight: 600;
}
.rules-page .ru-b-detail span.b-name {
  width: 28%;
  display: inline-block;
}

.ac-detail {
  background-color: #fbd2b987;
  padding: 5px 10px;
}

.cat-check {
  display: flex;
}

.cat-check h5 {
  font-size: 18px;
  font-weight: 600;
}

.cat-check .checsle {
  margin-right: 10px;
  margin-top: 2px;
}

.dashboard-btn {
  text-transform: capitalize;
  background-color: #fd680e;
  color: #fff;
  padding: 5px 25px;
  border: 1px solid #e65c09;
  border-radius: 20px;
}

.dashboard-btn:hover {
  color: #fff;
}

.button {
  font-size: 1em;
  padding: 5px 10px;
  color: #ff007c;
  border: 2px solid #ff007c;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #ff007c;
  color: #ffffff;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
  z-index: 10;
}

.popup {
  margin: 10% auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 70%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06d85f;
}
.popup .content {
  max-height: 30%;
  height: 400px;
  overflow-y: scroll;
}

@media screen and (max-width: 700px) {
  .box {
    width: 70%;
  }
  .popup {
    width: 70%;
  }
}

/*** 

====================================================================
		judging Page Section
====================================================================

***/

.judging-table {
  border: 1px dashed #fd680e;
  width: 100%;
  background-color: #f1f1f1;
  margin-bottom: 15px;
}
.judging-table tbody {
  width: 100%;
}
.judging-table tr td {
  padding: 10px;
  border: 1px dashed #fd680e;
}
.judging-table tr td.hed {
  color: #ec167f;
  font-weight: 500;
}
.judging-table tr td.hed2 {
  color: #ffffff;
  font-weight: 500;
  background-color: #101130;
}
.tables {
  width: 100%;
}

.score {
  padding: 20px 0 10px 20px;
  font-size: 16px;
}
.score h5 {
  padding: 0px 0 0px 0;
  font-size: 20px;
  text-transform: uppercase;
  color: #333;
}
a.dashboard {
  color: #0c98e4;
}
.das-butt {
  margin: 30px 0 30px -14px;
}
[type="radio"],
[type="checkbox"] {
  position: initial;
  visibility: visible;
  width: 25px;
  height: 20px;
}
.form-check {
  position: relative;
  display: block;
  padding-left: 1.25rem;
}
.table-bordered thead td,
.table-bordered thead th {
  border-bottom-width: 1px;
}
.table-warning,
.table-warning > td,
.table-warning > th {
  background-color: #fff;
}
a.link-ju {
  color: #004be3;
}
a:hover.link-ju {
  color: #999;
}
.table .thead-dark th {
  color: #fff;
  background-color: #212529;
  border-color: #32383e;
  font-size: 16px;
}
.backbg-agenda {
  background: #fff;
  padding: 10px;
  border: 1px dashed #333;
}

@media (max-width: 420px) {
  #header .logo p {
    font-size: 14px;
  }
  #hero .logo {
    margin-top: 10%;
  }
  .m-scroll {
    height: 325px;
    overflow: scroll;
    margin-bottom: 10px;
  }
  #about {
    padding-bottom: 0px;
  }

  .contact .info i.first {
    padding-left: 3%;
  }
  .contact .info i {
    left: 30px;
  }

  #hero-inner .logo {
    margin-top: 20%;
  }
  .login-register {
    width: 100%;
    text-align: center;
    margin-top: 4%;
  }
}

@media only screen (max-width: 768px) {
  .contact .social-links {
    text-align: left;
    margin-top: 15px;
  }
  .login-register {
    margin-top: -25px;
  }
  .video-box {
    height: 300px;
  }
}

.scoring-title {
  color: #fd680e;
  font-weight: 600;
}

/******************************************/
/*categories section */

/************************************/

.order__data--tabs {
  margin-bottom: 0px;
}
.order__data--tabs .tabs {
  display: block;
  text-align: center;
  font-size: 0;
  margin-top: 18px;
  padding-left: 0;
  margin-bottom: 0;
}
.order__data--tabs .tabs__item {
  display: inline-block;
  margin-bottom: -1px;
  vertical-align: top;
}
.order__data--tabs .tabs__item:not(:last-child) {
  border-right: 1px solid #b1aeb6;
}
.order__data--tabs .tabs__item .tabs__link {
  /* height: 70px; */
  /* line-height: 70px; */
  min-height: 145px;
  min-width: 200px;
  padding: 24px 30px;
  padding-left: 30px;
  background-color: #f6f2fd;
  color: #1c144e;
  font-size: 16px;
  font-weight: 800;
  display: block;
  position: relative;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  padding-left: 60px;
  cursor: pointer;
  text-decoration: none;
  outline: 0;
}
/*.order__data--tabs .tabs__item .mt{
background:url(../images/m-t.jpg);
}
.order__data--tabs .tabs__item .mt.active{
background:url(../images/m-t-hover.jpg);
}*/
.order__data--tabs .tabs__item .tabs__link.active {
  background-image: linear-gradient(50deg, #5e2ced 0, #9749f8 100%);
  color: white;
}
.order__data--tabs .tabs__item .tabs__link img {
  width: 60px;
  height: auto;
  position: absolute;
  top: 20px;
  left: 5px;
}
.order__data--tabs .tabs__item .tabs__link span {
  position: absolute;
  top: -20px;
  right: 15px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-image: linear-gradient(50deg, #ff007c 0, #a197fa 100%);
  text-align: center;
  line-height: 36px;
  font-weight: 800;
  color: #fff;
  border: 2px solid #fff;
}
.order__data--tabs .tabs__item .tabs__link p {
  font-weight: 400;
  margin-bottom: 0;
}
.order__data--tabs .tabs__item .tabs__link:active,
.order__data--tabs .tabs__item .tabs__link:focus,
.order__data--tabs .tabs__item .tabs__link:hover {
  text-decoration: none;
  outline: 0;
}
.order__data--contents {
  padding: 15px;
  border: 1px solid #e0dfe0;
  background-color: #f6f2fd38;
  /*box-shadow: 0 2px 1px rgba(0, 0, 0, 0.09), 0 4px 2px rgba(0, 0, 0, 0.09), 0 8px 4px rgba(0, 0, 0, 0.09), 0 16px 8px rgba(0, 0, 0, 0.09), 0 32px 16px rgba(0, 0, 0, 0.09)*/
}
.order__data--contents .tabs__pane {
  display: none;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1.5rem;
}
/*.order__data--contents .tabs__pane--data{
width:100%;
}*/
.order__data--contents .tabs__pane--data h2 {
  font-size: 22px;
  text-transform: uppercase;
  color: #ff007c;
  font-weight: 600;
  border-bottom: 1px dashed;
  line-height: 28px;
}
.order__data--contents .tabs__pane--data h2 span {
  text-transform: capitalize;
  font-size: 18px;
}
.order__data--contents .tabs__pane--data h4 {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 5px;
  color: #0e2252;
  font-weight: 600;
}
.order__data--contents .tabs__pane--data p {
  font-size: 15px;
  color: #444;
  line-height: 1.625;
  margin-bottom: 1rem;
}
.order__data--contents .tabs__pane--image {
  padding-top: 40px;
}
.order__data--contents .tabs__pane--image img {
  width: 100%;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.09), 0 4px 2px rgba(0, 0, 0, 0.09),
    0 8px 4px rgba(0, 0, 0, 0.09), 0 16px 8px rgba(0, 0, 0, 0.09),
    0 32px 16px rgba(0, 0, 0, 0.09);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.order__data--contents .tabs__pane--image img:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  transform: scale(1.05, 1.05);
}
.order__data--contents .tabs__pane.active {
  display: block;
}

@media screen and (max-width: 50rem) {
  .container {
    padding: 2rem 0.5rem;
    width: 90%;
  }
  .container .order__data {
    display: grid;
    grid-template-columns: 200px 1fr;
    grid-gap: 0.5rem;
  }
  .container .order__data--tabs {
    margin: 0;
  }
  .container .order__data--tabs .tabs {
    padding: 0 0.5rem;
  }
  .container .order__data--tabs .tabs__item {
    display: block;
    margin-bottom: 1rem;
    border: none;
  }
  .container .order__data--contents .tabs__pane {
    grid-template-columns: 1fr;
  }
  .container .order__data--contents .tabs__pane--data h4 {
    margin-top: 10px;
    text-align: center;
  }
  .container .order__data--contents .tabs__pane--image {
    display: none;
  }
}
@media screen and (max-width: 35rem) {
  .container .order__data {
    grid-template-columns: 1fr;
  }
  .container .order__data--tabs .tabs {
    margin: 18px auto 0 auto;
    width: 100%;
    max-width: 250px;
  }
}

/******************************
        contact us 
******************/

.grid {
  display: grid;
  grid-template-columns: 560px;
  grid-auto-rows: 140px;
  grid-gap: 30px;
}

@media (min-width: 1200px) {
  .grid {
    grid-template-columns: repeat(2, 420px);
  }
}

.email-signature {
  padding: 10px 20px 18px 40px;
  border-radius: 100px;

  position: relative;
}

.email-signature .signature-icon {
  width: 130px;
  height: 130px;
  line-height: 96px;
  border-radius: 50%;
  border: 12px solid white;
  background-color: #1f82c5;
  color: white;
  font-size: 65px;
  text-align: center;
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 4px;
  left: -2px;
}

.email-signature .signature-icon i {
  text-shadow: 8px 8px 12px rgba(0, 0, 0, 0.1);
}

.email-signature .signature-icon::before {
  content: "";
  background-color: transparent;
  border: 10px solid #1e80c2;
  border-radius: 50%;
  position: absolute;
  top: -15px;
  left: -15px;
  right: -15px;
  bottom: -15px;
}

.email-signature .signature-content {
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 14px;
  color: white;
}

.email-signature .signature-content .circle {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: #1e7fc1;
  border: 4px solid white;
  z-index: 1;
}

.email-signature .signature-content li {
  padding: 0;
  margin: 0;
  font-size: 14px;
  display: flex;
  align-items: center;
  text-align: center;
}

.email-signature .signature-content i {
  font-size: 20px;
  width: 33px;
  line-height: 32px;
}

.email-signature .signature-content span {
  background-color: #1f82c500;
  padding: 6px 14px;
  margin-left: -4px;
  border-radius: 6px;
  color: #000000;
}

.email-signature .name {
  display: block;
  font-size: 20px;
  font-weight: 600;
  color: black;
  text-transform: uppercase;
  margin: 6px 0 7px 0;
}

.email-signature .title {
  display: block;
  font-size: 17px;
  font-weight: 600;
  color: #555;
  line-height: 1.1;
  padding: 0;
  margin: 0;
  letter-spacing: 2px;
}

.grid2 {
  display: grid;
  grid-template-columns: 560px;
  grid-auto-rows: 170px;
  grid-gap: 30px;
}

@media (min-width: 1200px) {
  .grid2 {
    grid-template-columns: repeat(3, 400px);
  }
}

.email-signature2 {
  padding: 10px 20px 18px 20px;
  background-color: white;
  border-radius: 25px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  position: relative;
}

.email-signature2 .signature-icon {
  width: 80px;
  height: 80px;
  line-height: 56px;
  border-radius: 50%;
  border: 12px solid white;
  background-color: #1f82c5;
  color: white;
  margin-bottom: 20px;
  font-size: 40px;
  text-align: center;
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.3);
  position: relative;
  top: 4px;
  left: -2px;
  text-align: center;
}

.email-signature2 .signature-icon i {
  text-shadow: 8px 8px 12px rgba(0, 0, 0, 0.1);
}

.email-signature2 .signature-icon::before {
  content: "";
  background-color: transparent;
  border: 10px solid #1e80c2;
  border-radius: 50%;
  position: absolute;
  top: -15px;
  left: -15px;
  right: -15px;
  bottom: -15px;
}

.email-signature2 .signature-content {
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 14px;
  color: white;
}

.email-signature2 .signature-content .circle {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: #1e7fc1;
  border: 4px solid white;
  z-index: 1;
}

.email-signature2 .signature-content li {
  padding: 0;
  margin: 0;
  font-size: 14px;
  display: flex;
  align-items: center;
  text-align: center;
}

.email-signature2 .signature-content i {
  font-size: 20px;
  width: 33px;
  line-height: 32px;
}

.email-signature2 .signature-content span {
  background-color: #1f82c5;
  padding: 6px 14px;
  margin-left: -4px;
  border-radius: 6px;
}

.email-signature2 .name {
  display: block;
  font-size: 18px;
  font-weight: 600;
  color: black;
  text-transform: uppercase;
  margin: 6px 0 7px 0;
}

.email-signature2 .title {
  display: block;
  font-size: 17px;
  font-weight: 600;
  color: #555;
  line-height: 1.1;
  padding: 0;
  margin: 0;
  letter-spacing: 2px;
}

@media screen and (max-width: 667px) {
  #hero {
    background: url(https://storage.googleapis.com/e4mevents/urdu-journalism-40-under-40-2025/images/mobile-bg.jpg)
      top center;
    background-size: cover;
  }

  #hero .logo {
    width: 250px;
  }
  #hero .logo img {
    padding-top: 0%;
  }
  .faq .about-text {
    padding: 0px 5%;
  }
  .section-title h2 {
    font-size: 28px;
    line-height: 50px;
  }
  .section-title h2::before {
    left: calc(55.5% - 37px);
  }
  .section-title h2::after {
    left: calc(53% - 36px);
  }
  .navbar-light .navbar-toggler {
    border-color: rgb(255 255 255);
    background-color: #ffffff;
  }
  .navbar-nav {
    padding: 15px;
    background-color: #959595;
  }
  .nav-justified .nav-item {
    border-bottom: 1px dotted #ffffff;
  }
}

@media screen and (max-width: 768px) {
}